<bugID>1288493<Summary>Opening devtools (any panel) causes big JS slowdown test page with evals</Summary><Description>Created attachment 8773395
slow-page.html

Spun out from Bug 1125322.

STR:

Open attached test case
Click process (note the # of ms it took)
Open devtools (any tool)
Click process again

Expected:

Times are around the same

Actual:

Times are 10-20x longer

I see around 10ms and 150-200ms respectively although it varies per click and I'm sure it varies a lot per-device.</Description></bugID>